
@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}body{
    font-family: 'Open Sans', sans-serif;
    text-rendering: optimizeLegibility;
    min-width: 340px;
    font-size: 100%;
    color: #51626F;
    padding: 0;
    margin: 0;
}

main{
    overflow-x: hidden;
}

[data-form-id="contact-us"] .g-recaptcha{
    margin: 0 auto;
    display: table;
}

/*
:focus{ outline: none; }
*/

h1, h2, h3, h4, h5, p, a, ul, li, ol, dl, q, em, input, textarea, button, table, label, pre, small{
    overflow-wrap: break-word;
    font-weight: normal;
    line-height: 26px;
    font-weight: 300;
    font-size: 16px;
}

h1, h2, h3, h4, h5, p{
    margin: 0 0 20px 0;
}

h1, h2, h3{
    line-height: 32px;
    font-weight: 700;
    font-size: 28px;
}a{
    font-weight: inherit;
    font-size: inherit;
    font-size: inherit;
}

h4{
    font-weight: 800;
    font-size: 18px;
}

strong{
    font-weight: 800;
}

.text-center{
    text-align: center;
}

.text-left{
    text-align: left;
}

.wrap{
    position: relative;
    margin: 0 auto;
    width: 1400px;
}

.extended-wrap{
    width: 1420px;
}

.small-wrap{
    width: 1210px;
}

.form-error-list{
    list-style: none;
    padding: 0;
    margin: 0;
}

.form-error-list a{
    text-decoration: none;
    color: inherit;
}

button,
.button{
    background-color: #D81E05;
    text-decoration: none;
    position: relative;
    padding: 10px 20px;
    display: table;
    color: #ffffff;
    border: none;
    transition: all 200ms ease-in-out;
}

button:hover,
.button:hover{
    background-color: #822433;
    color: #ffffff;
}

button svg,
.button svg{
    display: inline-block;
    margin-right: 5px;
    height: 24px;
    width: 24px;
}

button svg path,
.button svg path{
    transition: all 200ms ease-in-out;
}

button svg,
.button svg{
    left: calc(50% - 12px);
    position: absolute;
    height: auto;
    width: 24px;
    opacity: 0;
    top: 10px;
}

form.processing button svg,
form.processing .button svg{
    animation: spin 2s infinite linear;
    opacity: 1;
}

form.processing button span,
form.processing .button span{
    opacity: 0;
}

form .checkbox input:focus{
    outline: none;
}

textarea{
    resize: vertical;
}.menu-container a{
    color: inherit;
    display: block;
}

.pull-left{
    float: left;
}

.pull-right{
    float: right;
}.col1{ width: 100%; }
.col2{ width: 50%; }
.col3{ width: 33.33%; }
.col4{ width: 25%; }
.col5{ width: 20%; }

.col15{ width: 15%; }
.col35{ width: 35%; }
.col65{ width: 65%; }
.col75{ width: 75%; }

.col{ float: left; }

.clearfloat, .clear{ clear: both; }#page-content{
    min-height: 200px;
}input, textarea, select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

select{
    color: #51626F;
}@media print {

}@media screen and (max-width: 1440px) {
    .wrap{
        width: calc(100% - 40px);
    }

    .small-wrap{
        max-width: calc(100% - 20px);
        width: 1210px;
    }
}

@media screen and (max-width: 720px) {
    [data-form-id="contact-us"] .g-recaptcha{
        margin: 0 0 20px 0;
    }
}
body{
    position: relative;
}

main{
    margin-top: 144px;
}

header{
    box-shadow: 0 0 18px 6px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    position: fixed;
    z-index: 5;
    top: 0;
}#logo-banner{
    margin-bottom: 20px;
}header #logo{
    text-decoration: none;
    display: table;
}

header #logo svg{
    display: block;
    width: 233px;
    height: 58px;
}#banner-navigation-container{
    margin-top: 20px;
}

#banner-navigation-container .button{
    padding: 8px 20px;
}

#banner-navigation-container .button span{
    margin-left: 30px;
}

#banner-navigation-container .button svg{
    transform: translateY(-50%);
    height: 30px;
    width: 30px;
    opacity: 1;
    left: 10px;
    top: 50%;
}

#banner-navigation{
    transform: translateY(4px);
}

#banner-navigation a{
    text-decoration: none;
    display: inline-block;
    margin-right: 20px;
    color: inherit;
}

#banner-navigation a.selected,
#banner-navigation a:hover{
    text-decoration: underline;
}header #navigation-container{
    background-color: #0039A6;
    color: #ffffff;
}

/*
header #navigation-container nav{
    padding: 20px 0;
}
*/

header #navigation-container nav a,
#navigation-container button{
    text-decoration: none;
    display: inline-block;
    margin: 0 20px 0 0;
    padding: 20px 0;
    color: inherit;
}

header nav .main-sub-nav-container>button:hover,
header nav .main-sub-nav-container>button.selected,
header #navigation-container nav>a:hover,
header #navigation-container nav>a.selected{
    text-decoration: underline!important;
    color: inherit;
}header nav .main-sub-nav-container{
    display: inline-block;
    position: relative;
}

header nav .main-sub-nav-container button{
    background-color: transparent;
    font-weight: inherit;
    cursor: pointer;
    color: inherit;
    border: none;
    padding: 0;
}

header nav .main-sub-nav-container:hover .main-sub-nav-items{
    max-height: 300px;
}

header nav .main-sub-nav-container button:focus{
    outline: none;
}

header nav .main-sub-nav-items{
    position: absolute;
    overflow: hidden;
    transition: all 200ms ease-in-out;
    max-height: 0;
    left: -10px;
    top: 66px;
}

header #navigation-container nav .main-sub-nav-items a{
    background-color: #0039A6;
    min-width: 140px;
    margin-top: 2px;
    display: block;
    padding: 10px;
}

header #navigation-container nav .main-sub-nav-items a:hover{
    background-color: #D81E05;
}

header #navigation-container nav .main-sub-nav-items a.selected{
    text-decoration: underline;
    background-color: #EDEFF0;
    color: #51626F;
}header #navigation-container nav .mobile-nav{
    display: none;
}#header_search{
    margin-top: 16px;
}

#header_search p{
    margin: 0;
}

#header_search span{
    transition: all 200ms ease-in-out;
    display: inline-block;
    position: relative;
    overflow: hidden;
    max-width: 0;
}

#header_search.show_input span{
    max-width: 140px;
}

#header_search label{
    visibility: hidden;
    position: absolute;
    height: 0;
    width: 0;
}

#header_search input{
    border: none;
    border-bottom: solid 1px rgba(255,255,255,0.4);
    background-color: transparent;
    display: inline-block;
    text-align: right;
    color: inherit;
    width: 100%;
    padding: 0;
}

#header_search input:focus{
    outline: none;
}

#header_search svg{
    display: inline-block;
    cursor: pointer;
    height: 22px;
    width: 22px;
}

#header_search svg path{
    pointer-events: none;
    fill: #ffffff;
}#social-icons{
    margin-right: 10px;
    margin-top: 14px;
}

#social-icons a{
    display: inline-block;
}

#social-icons svg{
    display: inline-block;
    height: 38px;
    width: 38px;
}
#hamburger{
    background-color: transparent;
    position: absolute;
    cursor: pointer;
    outline: none;
    display: none;
    height: 30px;
    width: 32px;
    padding: 0;
    top: 22px;
    margin: 0;
    right: 0;
}

#hamburger span{
    transition: all ease-in-out 200ms;
    background-color: #0039A6;
    display: block;
    width: 100%;
    height:4px;
}

#hamburger span:nth-child(2){
    margin: 5px 0;
}

.show-mobile-navigation #hamburger{
    margin-top: 0;
}

.show-mobile-navigation #hamburger span:nth-child(2){
    height: 0;
    margin: 0;
}

.show-mobile-navigation #hamburger span:nth-child(1){
    transform: rotate(45deg) translateY(2px) translateX(1px);
}

.show-mobile-navigation #hamburger span:nth-child(3){
    transform: rotate(-45deg) translateY(-2px) translateX(1px);
}#store-finder-pin{
    position: absolute;
    display: none;
    right: 40px;
    top: 16px;
}

#store-finder-pin svg{
    pointer-events: none;
    display: block;
    height: 42px;
    width: 42px;
}form label,
form .tip-text{
    display: block;
}

input,
textarea{
    width: calc(100% - 10px);
    display: block;
}

input[type="checkbox"]{
    display: inline-block;
    vertical-align: top;
    width: auto;
}
@media print {
    #banner-navigation-container,
    #navigation-container,
    #footer-content{
        display: none;
    }

    header{
        box-shadow: none;
    }

}@media screen and (max-width: 1220px) {

    main{
        margin-top: 78px;
    }

    #hamburger{
        display: block;
    }

    #banner-navigation-container{
        margin-right: 52px;
    }

    header #navigation-container{
        position: absolute;
        overflow: hidden;
        min-height: 0;
        max-height: 0;
        transition: all 200ms ease-in-out;
        width: 100%;
    }

    header #navigation-container nav{
        padding: 45px 0 0 0;
        float: none;
        width: 100%;
    }

    header #navigation-container .wrap{
        width: 100%;
    }

    header #navigation-container nav a,
    header nav .main-sub-nav-container button{
        padding: 10px 20px;
        font-size: 18px;
        margin: 0;
    }

    #navigation-container button{
        width: calc(100% - 30px);
        padding: 15px 20px;
        text-align: left;
        display: block;
    }

    header #navigation-container nav a,
    header nav .main-sub-nav-container{
        border-bottom: solid 1px #EDEFF0;
    }

    header #navigation-container nav a,
    header nav .main-sub-nav-container button,
    header nav .main-sub-nav-container{
        display: block;
    }

    #social-icons{
        margin: 10px 0 0 15px;
        float: none;
    }

    #social-icons svg{
        height: 42px;
        width: 42px;
    }

    /*
    header #navigation-container form{
        display: none;
    }
    */

    header form#header_search{
        border-bottom: solid 1px #EDEFF0;
        border-top: solid 1px #EDEFF0;
        background-color: #ffffff;
        position: absolute;
        color: #51626F;
        float: none;
        width: 100%;
        margin: 0;
        left: 0;
        top: 0;
    }

    header form#header_search span{
        width: calc(100% - 68px);
        max-width: 100%;
        display: block;
        padding: 10px 0;
    }

    header form#header_search.show_input span{
        max-width: 100%;
    }

    header form#header_search label{
        visibility: visible;
        height: auto;
        width: auto;
        left: 10px;
        top: 10px;
    }

    header form#header_search.hide-label label{
        opacity: 0;
    }

    header form#header_search input{
        border-right: solid 1px #51626F;
        width: calc(100% - 21px);
        border-bottom: none;
        text-align: left;
        padding: 0 10px;
    }

    header form#header_search svg{
        position: absolute;
        right: 20px;
        top: 10px;
    }

    header form#header_search svg path{
        fill: #51626F;
    }

    /*
    header #navigation-container form{
        border-bottom: solid 1px #EDEFF0;
        border-top: solid 1px #EDEFF0;
        background-color: #ffffff;
        position: absolute;
        float: none;
        width: 100%;
        left: 0;
        top: 0;
    }

    header #navigation-container form p{
        width: calc(100% - 20px);
        font-size: 18px;
        padding: 10px 0;
        color: #ffffff;
        margin: 0;
    }

    #navigation-container form label{
        font-size: 18px;
        left: 18px;
        top: 10px;
    }

    #navigation-container form p svg{
        top: 12px;
    }

    #navigation-container form input{
        width: calc(100% - 68px);
        padding: 0 0 0 18px;
    }
    */

    .show-mobile-navigation header #navigation-container{
        min-height: calc(100vh - 88px);
        padding-bottom: 40px;
        overflow-y: auto;
    }

    .show-mobile-navigation{
        overflow: hidden;

    }

    
    header nav .main-sub-nav-items{
        position: relative;
        left: 0;
        top: 0;
    }

    header #navigation-container nav .main-sub-nav-items a{
        margin:  0 0 0 10px;
        border: none;
    }

    header #navigation-container nav .main-sub-nav-items a:hover,
    header #navigation-container nav .main-sub-nav-items a.selected{
        background-color: transparent;
        color: inherit;
    }

    header nav .main-sub-nav-container.show-subnav .main-sub-nav-items{
        max-height: 300px;
    }

    header #navigation-container nav .main-sub-nav-items a:before{
        display: inline-block;
        margin-right: 10px;
        content: "-";
    }

    header #navigation-container nav .main-sub-nav-items a:first-child{
        padding-top: 0;
    }

    header #navigation-container nav .main-sub-nav-items a:last-child{
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 620px) {
    #banner-navigation-container{
        display: none;
    }

    #store-finder-pin{
        display: block;
    }

    
    header #navigation-container nav .mobile-nav{
        display: block;
    }
}

@media screen and (max-width: 420px) {
    header #logo svg{
        width: 177px;
        height: 44px;
    }

    #logo-banner{
        margin-bottom: 10px;
    }

    #hamburger{
        top: 12px;
    }

    #store-finder-pin{
        top: 5px;
    }

    main{
        margin-top: 54px;
    }
}@media all and (-ms-high-contrast:none) {
    #navigation-container form input{
        padding-top: 4px;
    }
}
footer #footer-content{
    background-color: #0039A6;
    padding: 40px 0 20px 0;
    color: #ffffff;
}

footer a{
    color: inherit;
}

footer #scroll-top{
    display: none;
}

footer #footer-content{
    text-align: center;
}

footer .section h4{
    margin: 0 0 10px 0;
    font-weight: 700;
}

footer .section p strong{
    margin-bottom: 5px;
    font-weight: 18px;
    line-height: 34px;
    font-weight: 700;
}

footer .copyright{
    font-size: 14px;
    padding: 5px 0;
    margin: 0;
}footer form#footer_searchform{
    margin: 0 auto;
    display: table;
}

footer form#footer_searchform p{
    background-color: #ffffff;
    padding: 5px 20px 5px 0;
    position: relative;
    margin: 16px 0 0 0;   
}

footer form#footer_searchform label{
    pointer-events: none;
    position: absolute;
    color: #51626F;
    left: 10px;
    top: 4px;
}

footer form#footer_searchform input{
    border-right: solid 1px #51626F;
    background-color: transparent;
    font-weight: inherit;
    border-bottom: none;
    margin: 0 20px 0 0;
    font-size: inherit;
    border-left: none;
    border-top: none;
    border-radius: 0;
    padding: 0 10px;
    color: #51626F;
    width: 160px;
}

footer form#footer_searchform input:focus{
    outline: none;
}

footer form#footer_searchform p svg{
    position: absolute;
    height: 20px;
    width: 20px;
    right: 10px;
    top: 8px;
}

footer form#footer_searchform.hide-label label{
    visibility: hidden;
}@media print {
    footer{
        display: none;
    }
}@media screen and (max-width: 960px) {
    footer .section{
        width: 100%;
    }

    footer .section:after{
        background-color: #ffffff;
        margin: 40px auto;
        display: block;
        width: 200px;
        content: "";
        height: 1px;
    }

    footer .section:nth-child(3):after{
        display: none;
    }
}

@media screen and (max-width: 380px) {
    footer .section:after{
        margin: 40px 0;
    }

    footer .section{
        text-align: left;
    }

    footer form#footer_searchform{
        margin: 0;
    }
}